Fixed the usage examples.
--- a/fimap.py
+++ b/fimap.py
@@ -48,7 +48,7 @@ pluginlist = "http://fimap.googlecode.co
 defupdateurl = "http://fimap.googlecode.com/svn/trunk/src/config/"
 
 def show_help(AndQuit=False):
-    print "Usage: ./fimap.py [options]"
+    print "Usage: fimap [options]"
     print "## Operating Modes:"
     print "   -s , --single                 Mode to scan a single URL for FI errors."
     print "                                 Needs URL (-u). This mode is the default."
@@ -164,14 +164,14 @@ def show_help(AndQuit=False):
     print "   -h , --help                   Shows this cruft."
     print "## Examples:"
     print "  1. Scan a single URL for FI errors:"
-    print "        ./fimap.py -u 'http://localhost/test.php?file=bang&id=23'"
+    print "        fimap -u 'http://localhost/test.php?file=bang&id=23'"
     print "  2. Scan a list of URLS for FI errors:"
-    print "        ./fimap.py -m -l '/tmp/urllist.txt'"
+    print "        fimap -m -l '/tmp/urllist.txt'"
     print "  3. Scan Google search results for FI errors:"
-    print "        ./fimap.py -g -q 'inurl:include.php'"
+    print "        fimap -g -q 'inurl:include.php'"
     print "  4. Harvest all links of a webpage with recurse level of 3 and"
     print "     write the URLs to /tmp/urllist"
-    print "        ./fimap.py -H -u 'http://localhost' -d 3 -w /tmp/urllist"
+    print "        fimap -H -u 'http://localhost' -d 3 -w /tmp/urllist"
     if (AndQuit):
         sys.exit(0)
 
